/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.nomargen, .nomargen p, .nomargen h2{
	margin-bottom:0;
}
.menuprincipal .elementor-widget-container > nav > ul > li > a:before{
	border-radius:35px;
}
.menubuscar .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input{
	padding:5px 24px 5px 48px;
	font-size:16px;
	font-family:'Aller';
}
.menubuscar .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp{
	padding:0;
	border:1px solid #0A2A2D;
	border-radius:50px;
}
.menubuscar .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit{
	top:50%;
	transform:translateY(-50%);
	left:12px;
}
.menushopcontainer{
	width:fit-content;
}
.modproductos .woocommerce .products .product > a.button{
	display:none;
}
.boxborder > .e-con-inner{
	border-top:1px solid #0A2A2D;
}
.iconfixblue .cls-1{
	fill:#46AFF6;
}
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product .preciohoja p.price{
	color:#0A2A2D;
}
.sitemap a{
	color:#46AFF6;
}
.woocommerce-notices-wrapper > div{
	border-top-color:#46AFF6 !important;
}
/* Mod graduacion */
.gradcontainer .headingcontainer{
	display: flex;
    align-items: center;
    justify-content: space-between;
	margin-bottom:30px;
}
.gradcontainer .stepcontainer{
	color:white;
}
.gradcontainer .headingcontainer h2{
	font-size: 40px;
    color: white;
    font-weight: 700;
    border-bottom: 3px solid #46AFF6;
    padding-bottom: 3px;
	text-align:center;
}
.gradcontainer .headingcontainer a{
	color:white;
	font-weight:bold;
}
.gradcontainer .btpick{
	font-size: 20px;
    color: #0A2A2D;
    background-color: white;
    display: block;
    text-align: center;
    border-radius: 50px;
    padding-top: 18px;
    padding-bottom: 18px;
	transition:300ms;
}
.gradcontainer .btpick:hover{
    color: white;
    background-color: #46AFF6;
}
.gradcontainer .btpick.selected{
    color: white;
    background-color: #46AFF6;
}
.gradcontainer .btpick:not(:last-child){
	margin-bottom:20px;
}
.gradcontainer .stepcontainer .formgrad{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.gradcontainer .stepcontainer .formgrad .col{
    padding-left: 20px;
    position: relative;
    flex:1;
}
.gradcontainer .stepcontainer .formgrad > p{
    text-align:center;
    width:100%;
}
.gradcontainer .stepcontainer .formgrad .col b{
	position: absolute;
    left: 0;
}
.gradcontainer .stepcontainer .formgrad .col b:first-of-type{
	top:30px;
}
.gradcontainer .stepcontainer .formgrad .col b:last-of-type{
	top:70px;
}
.gradcontainer .stepcontainer#graduacion #Manual{
    display:flex;
    flex-direction:column;
    gap:15px;
}
.gradcontainer .stepcontainer .presc-advertencia p{
    font-size:13px;
    text-align:center;
    max-width:75%;
    margin:0 auto;
}
.gradcontainer .stepcontainer#graduacion #Manual > div:not(.formgrad){
    text-align:center;
}
.gradcontainer .stepcontainer .presc-pd{
	position:relative;
}
.gradcontainer .stepcontainer .presc-pd p{
    text-align:center;
}
.gradcontainer .stepcontainer .presc-pd img{
    width: 27px;
    vertical-align: middle;
    transform: translateY(-4px);
    background-color: #46AFF6;
    border-radius: 100px;
    padding: 5px;
    margin-left: 5px;
}
.gradcontainer .stepcontainer .presc-pd .tooltip{
    width: 320px;
    background-color: #46AFF6;
    color: #fff;
    text-align: center;
    padding: 15px 0;
    left: 50%;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
    transform: translateX(-50%);
	opacity:0;
	bottom:-5px;
	transition:600ms;
}
.gradcontainer .stepcontainer .presc-pd img:hover + .tooltip{
	opacity:1;
	z-index:9;
}
.gradcontainer .stepcontainer .presc-pd .tooltip::after{
	content: " ";
    position: absolute;
    top: -30px;
    left: 50%;
    margin-left: -5px;
    border-width: 15px;
    transform: translateX(-50%);
    border-style: solid;
    border-color: transparent transparent #46AFF6 transparent;
}
.gradcontainer .stepcontainer .presc-pd select{
    max-width:200px;
    margin:10px auto;
	z-index:2;
	position:relative;
}
.gradcontainer .stepcontainer .presc-pd a{
    color:white;
    text-decoration:underline;
    font-size:13px;
}
.gradcontainer .stepcontainer .presc-comments textarea{
    max-width:400px;
}
.gradcontainer .stepcontainer .labelcontainer{
	display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 15px;
    padding-bottom: 15px;
	gap:10px;
}
.gradcontainer .stepcontainer .labelcontainer input{
	width:100px;
}
.gradcontainer .stepcontainer .prismacontainer{
	text-align:center;
}
.gradcontainer .stepcontainer .prismacontainer .subsection{
	max-width:300px;
	margin:15px auto;
}
.gradcontainer .stepcontainer .btoption {
    display: flex;
    flex-direction: row;
    gap: 20px;
    margin-bottom: 20px;
	cursor:pointer;
	border-radius: 50px;
    overflow: hidden;
    background-color: #E9F2F8;
	transition:300ms;
	align-items:center;
}
/*.gradcontainer .stepcontainer#colorlente{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
}
.gradcontainer .stepcontainer#colorlente .btoption {
	width:49%;
}*/
.gradcontainer .stepcontainer .btoption:hover{
	background-color:#b7e0fb;
}
.gradcontainer .stepcontainer .btoption.selected{
	background-color:#46AFF6;
}
.gradcontainer .stepcontainer .btoption .precio{
	flex-grow:1;
	text-align:right;
	color:#0A2A2D;
	padding-right:20px;
}
.gradcontainer .stepcontainer .btoption img{
	max-width:125px;
}
.gradcontainer .stepcontainer#tipograd .btoption img{
	max-width:90px;
	padding:20px;
}
.gradcontainer .stepcontainer .btoption .texto{
	display:flex;
	flex-direction:column;
	justify-content:center;
	color:#0A2A2D;
	padding-right:10px;
}
.gradcontainer .stepcontainer .btoption .texto .title{
	font-weight:700;
}
.gradcontainer .stepcontainer .btoption .texto .title span.precio{
	font-size:27px;
	padding-left:10px;
}
.gradcontainer .stepcontainer .btoption .texto .desc{
	font-size:13px;
	margin-bottom:0;
}
.gradcontainer .stepcontainer .colorescontainer{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    column-gap: 10px;
	row-gap: 5px;
    justify-content: center;
	background: #E9F2F8;
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 15px;
	width:100%;
	margin-bottom:20px;
}
.gradcontainer .stepcontainer .colorescontainer .colorcheck{
	display: flex;
    flex-direction: column;
    gap: 5px;
	text-align:center;
	width:12%;
}
.gradcontainer .stepcontainer .colorescontainer .colorcheck label{
	font-size:13px;
	color: #0A2A2D;
}
.gradcontainer .stepcontainer .colorescontainer .colorcheck input{
	display:none;
}
.gradcontainer .stepcontainer .colorescontainer .colorcheck .colorbox{
	width:30px;
	height:30px;
	align-self:center;
	border-radius:100%;
	cursor:pointer;
}
.gradcontainer .stepcontainer .colorescontainer .colorcheck .colorbox.selected{
	border: 2px solid rgb(70, 175, 246);
}
.gradcontainer .stepcontainer#graduacion #Archivo{
	text-align:center;
}
.gradcontainer .stepcontainer#graduacion #Email{
	max-width:500px;
	margin:0 auto;
	text-align:center;
}
.gradcontainer .stepcontainer#graduacion #Email a{
	color:#46AFF6;
}
.boxresumen .rescontainer{
	display: flex;
    flex-direction: row;
    text-align: center;
    font-size: 14px;
	row-gap:10px;
	flex-wrap:wrap;
}
.boxresumen .rescontainer > div{
	width:50%;
}
.boxresumen .rescontainer > div p{
	margin-bottom:0;
}
.colorimagecontainer .bgcontainer{
	width: 80%;
    height: 75%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.colorimagecontainer img{
	z-index: 2;
    position: relative;
}
.gradcontainer #graduacion .formgrad .pickojo{
	width:100%;
	text-align:center;
	margin-bottom:15px;
}
.gradcontainer #graduacion .formgrad .pickojo input{
	margin-right:10px;
	transform:scale(1.5);
}
.preciores{
	font-size:24px;
	color:#0A2A2D;
	font-weight:700;
}
/* Switcher */
/* Multiple Toggle Switch */
.gradcontainer .stepcontainer fieldset {
	border: 0;
	text-align:center;
	margin-bottom:20px;
}
/* Hide default radio */
.gradcontainer .stepcontainer .radio input[type="radio"] {
  position: absolute;
  visibility: hidden;
  display: none;
  opacity: 0;
  z-index: -1;
}
/* Customizing label */
.gradcontainer .stepcontainer .radio label {
  position: relative;
  padding: 10px 20px 10px 25px;
  cursor: pointer;
  border-radius: 20px;
  color: #46AFF6;
  margin: 0px 5px;
  font-weight: 600;
  text-transform: uppercase;
}
.gradcontainer .stepcontainer .radio label, .radio label::before {
  -webkit-transition: .25s all ease;
  transition: .25s all ease;
}
.gradcontainer .stepcontainer .radio label::before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  content: " ";
  position: absolute;
  top: 30%;
  left: 0;
  width: 1em;
  height: 1em;
  border: 2px solid #46AFF6;
}
.gradcontainer .stepcontainer .radio input[type="radio"] + label::before {
  border-radius: 1em;
}
/* Checked toggle */
.gradcontainer .stepcontainer .radio input[type="radio"]:checked + label {
  color: #fff;
  background: #46AFF6;
  z-index: 1;
}
.gradcontainer .stepcontainer .radio input[type="radio"]:checked + label {
  padding: 10px 20px 10px 20px;
}
.gradcontainer .stepcontainer .radio input[type="radio"]:checked + label::before {
  top: 4px;
  width: 100%;
  height: 2em;
  z-index: -1;
}
.gradcontainer .stepcontainer .radio:hover input[type="radio"]:checked + label {
  -webkit-box-shadow: #2195f338 0px 0px 0px 25px;
  box-shadow: #2195f338 0px 0px 0px 25px;
}
.gradcontainer .mediacontainer{
	max-width:400px;
	margin:0 auto;
}
.imgreceta{
	vertical-align: middle;
    width: 32px !important;
    display: inline-block !important;
}
.modcarrito .woocommerce td.product-name dl.variation dt{
	float:none;
}
/* Switcher */
@media screen and (max-width:1366px){
	.gradcontainer .stepcontainer .formgrad{
		flex-wrap:wrap;
	}
	.gradcontainer .stepcontainer .formgrad .col{
		width: 50%;
	}
	.gradcontainer .stepcontainer .formgrad .col span{
		display:block;
		padding-top:10px;
	}
	.gradcontainer .headingcontainer h2{
		font-size:26px;
	}
}
@media screen and (min-width:1367px) and (max-width:1550px){
	.gradcontainer .stepcontainer .btoption .texto .desc{
		font-size:11px;
	}
}
/* Mod graduacion */
.sliderhome .elementor-slides-wrapper{
	border-radius:80px;
}
.gridimagepr img{
	height:220px;
	object-fit:cover;
}